1. Flip_Jlo's Avatar
    Hi i have a problem with apptapp install. I have a iphone firmware 1.02 and installed appware v.92 from nullriver. I got the icon on my springboard. It tells me to upgrade to 3.ob or whatever version..each time i try to update it i get the error "Package file size mismatch problem" is there ne fix to this? even if im in installer i dont see any applications except to update it..HELP PLZ thanks
    2008-01-24 08:11 AM
  2. grandhustle's Avatar
    IPOD TOUCH | Jailbreak / Upgrade / Downgrade / Restore Any jailbreaking or firmware changing for the iPod Touch are discussed here.

    READ.
    2008-01-25 05:37 AM
  3. Cody Overcash's Avatar
    moved.
    2008-01-25 09:33 AM
  4. Aussoarer's Avatar
    Hi i have a problem with apptapp install. I have a iphone firmware 1.02 and installed appware v.92 from nullriver. I got the icon on my springboard. It tells me to upgrade to 3.ob or whatever version..each time i try to update it i get the error "Package file size mismatch problem" is there ne fix to this? even if im in installer i dont see any applications except to update it..HELP PLZ thanks
    Hi, The same thing happened to me, I have put info below from another post of how I fixed it.

    This also happened to me. After hours of trawling the net and deleting and reinstalling V2.63 (I don't know how to restore yet), I fixed it. The problem is the file LocalPackages.plist thinks it already has V3.0b installed. How I fixed it was I copied the file onto my computer using iBrickr (great program) and then opened it using an xml editor (I used XML Spear, its free). Once its open if you click on the Source Tab (bottom of the window) you will see it says 3.0b8, it should say 2.63, so just change it to that and save the file. Once saved, upload it back to the phone. The file sits in var/root/installer from memory. Its pretty easy if you take your time.

    When I did it the phone responded straight away (you might have to switch off and on again) and then updated to V3.0b9 which is the installer on FW 1.1.2. Don't forget to reload the sources and if you install the Community Sources and MTL Repository, you will have more apps than you know what to do with.

    Good Luck
    Rob
    Last edited by Aussoarer; 2008-01-27 at 04:39 AM. Reason: error
    2008-01-27 04:39 AM
  5. claraby5b's Avatar
    help is finally here!!! I was just about to give up when I found this simple solution:

    open safari on your iphone. go to http://repository.apptapp.com

    add the installer source.
    now run the installer and refresh sources
    you should see the latest installer 3.0B10.
    Install it.

    Note: you have an old installer and you will the the "update" choice. If you try that, it will fail. Just install 3.0B10 on top which can be found in the install section under all package.
    2008-01-30 06:30 AM
  6. dw3989's Avatar
    This worked great...thanks so much
    2008-01-30 10:40 AM
  7. calibre8's Avatar
    help is finally here!!! I was just about to give up when I found this simple solution:

    open safari on your iphone. go to http://repository.apptapp.com

    add the installer source.
    now run the installer and refresh sources
    you should see the latest installer 3.0B10.
    Install it.

    Note: you have an old installer and you will the the "update" choice. If you try that, it will fail. Just install 3.0B10 on top which can be found in the install section under all package.
    Great!!! It worked TY very much
    2008-01-31 03:58 PM
LINK TO POST COPIED TO CLIPBOARD